// window titles
"WELCOME_SCREEN_TITLE" = "Bienvenue dans QuickTime";

"REG_SCREEN_TITLE" = "Enregistrement";

"REG_OLDKEYWARNING_TITLE" = "Enregistrement";

"REG_INVALIDKEY_TITLE" = "Enregistrement";

//----------------------------------------------------------------------------------------
// button strings
"CONTINUE_BUTTON" = "Continuer";

"GOBACK_BUTTON" = "Précédent";

"OK_BUTTON" = "OK";

"QUIT_BUTTON" = "Quitter";

"CANCEL_BUTTON" = "Annuler";

"INSTALL_BUTTON" = "Installer";

"WELCOME_HEADING" = "Bienvenue dans QuickTime 7";

"WELCOME_TEXT" = "QuickTime 7 vous permet d’afficher de la vidéo, des graphismes, des images animées, du texte, des panoramas de réalité virtuelle, des animations et du contenu diffusé sur Internet.\n\nCette installation permet de sélectionner la version de QuickTime de votre choix pour la placer dans les dossiers adéquats de votre ordinateur.";
//----------------------------------------------------------------------------------------
// Reg screen text
"REGISTEREDTO" = "Nom :";

"ORGANIZATION" = "Entreprise :";

"REGNUMBER" = "Nº d’enregistrement :";

"REG_TEXT1" = "Saisissez votre numéro d’enregistrement QuickTime 7 Pro. Les champs Nom et Numéro d’enregistrement doivent correspondre exactement aux informations d’enregistrement.";

"REG_TEXT2" = "Si vous n’avez pas de numéro d'enregistrement, laissez le champ vide et cliquez sur Continuer. Vous pouvez le saisir plus tard via les Préférences de QuickTime.";

//----------------------------------------------------------------------------------------
// warning dialogs text
"REG_OLDKEYDETECTED_TEXT" = "Une ancienne version de QuickTime Pro a été détectée. Si vous souhaitez poursuivre la mise à jour, vous devez acheter une nouvelle clé QuickTime Pro pour activer de nouveau ses fonctionnalités.";

"REG_INVALID_TEXT" = "Les informations saisies sont incorrectes. Vérifiez que vous avez rempli correctement les champs Nom et Nº d’enregistrement, tels qu’indiqués dans les informations d’enregistrement.";

"REG_AREYOUSURE_TEXT" = "Souhaitez-vous vraiment poursuivre l’installation de QuickTime 7 ?";

"REG_OLDKEYENTERED_TEXT" = "Vous avez saisi la clé d’une ancienne version de QuickTime Pro. Saisissez une clé QuickTime 7.0 Pro.";